Page Summary
-
This document provides details on how to retrieve a
TaxonomyCategoryobject using a GET HTTP request. -
The request requires a
namepath parameter specifying the resource name of the TaxonomyCategory. -
The request body must be empty and a successful response contains an instance of
TaxonomyCategory. -
The request requires authorization using the
https://www.googleapis.com/auth/admanagerOAuth scope.
Retrieves a TaxonomyCategory object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the TaxonomyCategory. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of TaxonomyCategory.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanagerhttps://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.